Subject: Resent Job Announcements to me!!!

From: Jan Labanowski <[email-masked]>
Date: Wed, 21 Jan 1998 09:48:07 -0500 (EST)

** Please resend jobs announcements TO ME ([email-masked]) from past day,
** since my fingers did the messing and I deleted the file accidentally.

    TO ALL OF YOU:
Dear CCL members:

As you know, the CCL has stuff on the Web (http://www.ccl.net/chemistry.html).
Among many pages which attract interest there are some which need constant
attention:

        Jobs:  http://www.ccl.net/ccl/jobs.html
 Conferences:  http://www.ccl.net/cca/info/conferencelist.html

Please submit new materials (or corrections, or requests to remove outdated
stuff) to me: [email-masked] and I will put it there as soon as I can.

Jan Labanowski
[email-masked]